Core - Bug # 63066

Status: Resolved Priority: Must have
Author: Markus Klein Category: Backend API
Created: 2014-11-19 Assigned To: Markus Klein
Updated: 2014-11-19 Due date:

TYPO3 Version: 7

PHP Version:

Complexity: easy

Is Regression: Yes

Sprint Focus:

Subiject: FluidTemplateContentObject uses deprecated methods

Description

Fix the usage of deprecated methods in FluidTemplateContentObject.

Related issues:

related to Core - Bug # 61361: Fluid template path fallback doesn't work in T... Resolved 2014-09-05

Associated revisions

Revision 2a44b2b5 - 2014-11-19 17:44 - Markus Klein

[BUGFIX] Fix usage of deprecated methods in FluidTemplateContentObject

StandaloneView now supports fallback paths.
The old setters are deprecated.
Use the plural method names.

Resolves: #63066

Releases: master

Change-Id: 16281c93047672e252735d99b8c76e5700efc2fed
Reviewed-on: http://review.typo3.org/34340

Reviewed-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

Tested-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

Reviewed-by: Frans Saris <franssaris@gmail.com>

Tested-by: Frans Saris <franssaris@gmail.com>

Reviewed-by: Markus Klein <klein.t3@reelworx.at>

Tested-by: Markus Klein <klein.t3@reelworx.at>

History

#1 - 2014-11-19 12:34 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/34340

#2 - 2014-11-19 13:02 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/34340

#3 - 2014-11-19 18:01 - Markus Klein
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:2a44b2b5c3a5824554faada254e1bc70566e0e3d.

2015-08-04

22


http://review.typo3.org/34340

